Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
tospace.cpp File Reference
`#include "textord.h"`
`#include "mfcpch.h"`
`#include "tovars.h"`
`#include "drawtord.h"`
`#include "ndminx.h"`
`#include "statistc.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | MAXSPACING 128 /*max expected spacing in pix */

## Macro Definition Documentation

#define MAXSPACING 128 /*max expected spacing in pix */

Definition at line 32 of file tospace.cpp.